
		*{
			margin: 0;
			padding: 0;
			box-sizing: border-box;
		}
		body, html{
			margin:0;
			width: 100%;
			height: 100%;
			font-family: sans-serif;
			font-size:16px;
			line-height: 1.3;
		}
		
		.body p{
			margin: 1.6em 0;
		}
		
		#nav{
			top: 0;
			left:0;
			right:0;
			background: rgba(53,15,61,0.9);
			height: 50px;
			position: fixed;
			width: 100%;
			z-index: 2000;
		}
		
		#nav h2{
			height: 100%;
			width: 300px;
			padding-left: 10px;
			float: left;
			line-height: 60px;
			margin-left: 0;
		}

		#nav ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
			overflow: hidden;
		}

		#nav li{
			float: right;
		}
		
		#nav li a{
			display: block;
			color: white;
			text-align: center;
			padding: 14px 16px;
			text-decoration: none;
		}
		
		#nav li a:hover{
			color: white;
			background: rgba(53,15,61,0.8);
		}
		
		#site{
			#position: absolute;
			#width: 100%;
			#height: 100%;
			margin:0;
			#background-color: #ffffff;
			background-repeat: no-repeat;			
		}
		
		.fullscreen-bg{
			position: fixed;
			top: 0;	
			right: 0;
			bottom: 0;
			left: 0;
			overflow: hidden;
			z-index: -100;
			background-repeat: no-repeat;
}
		.fullscreen-bg__video{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-size: 100%;
			background-repeat: no-repeat;
		}
		

		
		.centraliza{
			margin-left: auto;
			margin-right: auto;
			text-align: center;			
		}
		
		.justifica{
			margin-left: 20%;
			margin-right: 20%;
			text-align: justify;			
		}
		
		#parte1{
    		padding:20px;
			#background: rgba(30,120,160,0.8);
			background: rgba(53,15,61,0.8);
			color: #ffffff;
			margin-right:0;
			#right:0;
			#left: auto;
			text-align: justify;
			margin: 30% 5% auto auto;
			max-width: 400px;
			min-height: 100%;
			border-radius: 10px;
			font-family: sans-serif, Georgia, serif;
			visibility: hidden;
		}
		#titulo{
			border-radius: 10px;
			background: rgba(53,15,61,0.8);
			color: #ffffff;
			font-family: Amatic SC;
			font-size:50px;
			visibility: visible;
			text-align: center;
		}
		
		
		#parte2{
			position: relative;
			#top: 2000px;
			width: 100%;
			height: 100%;
			margin:0;
			padding-top: 50px;	
			background-color: #ffffff; 	
			background-size: cover;
			z-index: 100;
		}

		h2{  /* Primeiro vídeo não de tela cheia */
			font-family: Amatic SC;
			font-size: 40px;
			text-align: center;
		}

		#parte3, #parte5{ /* Texto: Natural de Camaquã... */
			position: relative;
			width: 100%;
			height: 100%;
			margin:0;
			padding-top: 100px;
			padding-bottom: 100px;
			background-color: #ffffff; 	
			z-index: 100;
		}
		
		#parte4{
			padding-top: 100px;
		}
		
		#parte7{
			padding-top: 100px;
			padding-left: 5%;
			padding-right: 5%;
			
		}
		
		.telacheia{
			width: 100%;
			height: 100%;
			max-width: 100%;
			max-height: 100%;
			margin:0;
		}

		th, td {padding: 10px; text-align: left;}

		
		/* ----------- INÍCIO DO DESIGN RESPONSIVO -----------  */
		
		@media (min-aspect-ratio: 16/9) {
			.fullscreen-bg__video {
				height: 300%;
				top: -100%;
			}
			.video1{
				width:640px;
				height:auto;
			}
			.mobileonly{
				display: none;
			}
			.navmobile{
			 	display: none;
			 }
			 .menumobilecontent{
			 	display: none;
			 }
			 #parte3, #parte5{
				 font-size: 20px;
			 }
		}

		@media (max-aspect-ratio: 16/9) {
			.fullscreen-bg__video {
					width: 300%;
					left: -100%;
			}
			.video1{
				width:640px;
				height:auto;
			}
			.mobileonly{
				display: none;
			}
			.navmobile{
			 	display: none;
			 }
			 .menumobilecontent{
			 	display: none;
			 }
		}

		@media (max-width: 767px) {
			.fullscreen-bg {
				background-color: #ffffff;
				display: none;
			}
			.fullscreen-bg__video {
				display: none;
			}			
			.video1{
				width:90%;
				#padding-bottom: 20%;
			}
			.mobileonly{
				display: inline;
				width: 100%;
				height: auto;
			}
			 .navmobile{
			 	display: inline;
			 	width: auto;
			 	height: auto;
			 	float: right;
			 }
			 .navbuttonmobile{
			 	height: 30px;
			 	width: auto;
			 	margin: 10px 10px 0 0;
			 }
			 .dropbtn{
			 	background: rgba(53,15,61,0);
			 	border: none;
			 }
			 .menumobilecontent{
			 	right: 0;
				float: right;
			 	top: 50px;
			 	position: absolute;
			 	display: none;
			 	width: auto;
			 	height: 180px;
				background:  rgba(53,15,61,0.9);
			 	list-style-type: none;
				padding-right: 20px;
				z-index: 2000;
				text-align: right;
			 }
 			 .menumobilecontent li{
			 	padding-right: 10px;
			 	width: 100%;
				height: 60px;
				text-align: right;
				color: #ffffff;
				font-family: Montserrat;
				font-weight: 700;
				font-size: 20px;
				line-height: 60px;
			 }
			 .menumobilecontent li a{
			 	color: #ffffff;
			 	text-decoration: none;
			 }
			 .menumobilecontent li a:visited{
			 	color: #ffffff;
			 }
			 .menumobilecontent li a:active{
			 	color: #ffffff;
			 }
			.desktoponly{
				display: none;
			}
			#parte1{ 
				padding:20px;
				padding-top: 40px;
				background:  rgba(53,15,61,0.9);
				color: #ffffff;
				margin-right:0;
				text-align: justify;
				margin: auto auto auto auto;
				max-width: 100%;
				min-height: 100%;
				border-radius: 0;
				font-family: sans-serif, Georgia, serif;
				visibility: visible;
			}
			.justifica{
				margin-left: 10%;
				margin-right: 10%;
				text-align: justify;			
			}
		.show {
		display:block;
		text-align: right;
		}

